@media only screen and (max-width:1920px) {}
@media only screen and (max-width:1600px) {}
@media only screen and (max-width:1280px) {
.ourServicesBox-info img { 
    height: 100%;
}    
.container { 
    padding: 0 20px;
}    
.home-aboutus {
    margin: 100px 0px 40px;
}
.aboutus-info h2:after, .aboutUs-mainpage h2:after, .ourmanagement h2:after, .ourServices-mainpage h2:after, .contact-page h2:after{
        top: -35%;
    }  
footer .container {
    padding: 60px 20px 30px;
}
.ourmanagement-info {
    width: 93%;
    min-height: 225px;
}
.txt-info p {
    width: 93%;
}
.ourmanagement-info h3 { 
    line-height: 32px;
}
    
}


@media only screen and (max-width:1024px) {
nav#mainMenu ul li a { 
    padding: 32px 9px; 
}
.image-caption { 
    top: 20%;
    left: 2rem;
    width: 93%; 
}   
.image-caption h1 { 
    font-size: 35px; 
    line-height: 46px;
}  
.aboutus-info {
    padding-left: 2rem;
    padding-right: 0rem;
}  
.aboutus-info h2, .helpyou-caption h2, footer h2, .aboutUs-mainpage h2, .ourmanagement h2, .ourServices-mainpage h2, .contact-page h2 { 
    font-size: 48px; 
    line-height: 48px;
    letter-spacing: 3px; 
    margin-bottom: 40px; 
}
.info-contant .btn {
    margin-top: 40px;
}    
.aboutus-info h2:after, .aboutUs-mainpage h2:after, .ourmanagement h2:after, .ourServices-mainpage h2:after, .contact-page h2:after {
    top: -20%;
}
.helpyou-caption { 
    top: 53%;
    left: 72%; 
    width: 60%;
    padding: 0px 15px;
}   
.btn {
    margin-top: 35px;
} 
    .menu li:hover ul.submenu {
        box-shadow: none;
    }
.breadcrumbs .col.span_12 {
    margin-bottom: 0;
}
.mission-vision {
    background: #004356;
    padding: 80px 0px 30px;
}   
.ourmanagement {
    margin: 70px 0px 20px;
}
.ourServicesBox .col.span_3 { 
    height: 239px;
}
.ourServicesBox-info { 
    padding: 15px;
}
h3.count-number span { 
    font-size: 17px;
    margin-bottom: 10px; 
}
h3.count-number { 
    font-size: 22px; 
    line-height: 26px;
    letter-spacing: 1px;
}
.ourServicesBox {
    margin-bottom: 50px;
}   
.ourServicesBox .col.span_3 { 
    width: 50%;
}
    
}


@media only screen and (max-width:820px) {
.header-mid { 
    position: relative;
}
.header-top p { 
    text-align: center;
}
    
.itemImage picture img {
    aspect-ratio: unset; 
}  
a.logo img { 
    margin: 0 auto;
}
.header-mid .mobile {
    position: absolute;
    top: 35px;
}
.header-mid {
    padding: 10px 0px;
}  
.aboutus-info {
    padding-left: 1rem; 
}   
.container {
    padding: 0 15px;
}   
.aboutus-info h2 br, .helpyou-caption h2 br, footer h2 br, .aboutUs-mainpage h2 br, .ourmanagement h2 br, .ourServices-mainpage h2 br, .contact-page h2 br {
    display: none;
}
.helpyou-caption {
    top: unset;
    left: 50%;
    width: 100%;
    bottom: -3%;
    padding: 0px 15px;
}
.ourServicesBox .row.row1 .col.span_3:nth-child(3) {
    background: #024e60;
}

.ourServicesBox .row.row1 .col.span_3:nth-child(4) {
    background: #004356;
}

.ourServicesBox .row.row2 .col.span_3:nth-child(5) {
    background: #004356 !important;
}

.row.row2 {}

.ourServicesBox .row.row2 .col.span_3:nth-child(1) {
    background: #004356;
}

.ourServicesBox .row.row2 .col.span_3:nth-child(2) {
    background: #024e60;
}
.ourServicesBox-info {
    padding: 35px;
}
    
}

@media only screen and (max-width:768px) {
.col.span_3.grey-mob {
    display: none;
}    
    .info-contant br{
        display: none;
    }    
    .plusMinus{
            height: auto;
    }    
.image-caption h1 {
    font-size: 42px;
    line-height: 58px;
}
.btn a { 
    font-size: 15px;
    line-height: 24px; 
}
h3.count-number {
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 1px;
}

.contact-address {
    margin-bottom: 25px;
}    
    
}


@media only screen and (max-width:767px) {
.copy-desktop{
    display: none;
}     
.copy-mobile{
    display: block;
}  
.ftr-contact-bt {
    margin-bottom: 30px;
} 
.copy-mobile .copyright p {
    padding-bottom: 0;
}    
.ourServicesBox .col.span_3 {
    width: 100%;
}
.ourServicesBox .col.span_3.grey-mob {
    display: none;
}    
.ourServicesBox-info {
    padding: 30px;
}  
.ourServicesBox .row1 .col.span_3:nth-child(odd) {
    background: #004356 !important;
}
.ourServicesBox .row1 .col.span_3:nth-child(even) {
    background: #024e60 !important;
}   
    
.ourServicesBox .row2 .col.span_3:nth-child(odd) {
    background: #004356 !important;
} 
.ourServicesBox .row2 .col.span_3:nth-child(even) {
    background: #024e60 !important;
}
    
    
h3.count-number {
font-size: 27px;
    line-height: 40px;
    letter-spacing: 0;
} 
h3.count-number br {
    display: none;
}
    h3.count-number span{
            display: block;
    }    
a.logo img {
    width: 145px;  
}    
.header-mid {
    padding: 5px 0px;
}   
.header-mid .mobile {
    position: absolute;
    top: 11px;
}
.image-caption {
    top: 20%;
    left: 0;
    width: 100%;
    padding: 0px 10px;
}
.container {
    padding: 0 10px;
}
.image-caption h1 {
    font-size: 24px;
    line-height: 32px;
}
.image-caption {
    top: 15%;  
}
.btn a { 
    font-size: 13px;
    line-height: 21px;
    padding: 12px 36px; 
}   
.home-aboutus {
    margin: 60px 0px 20px;
    padding: 0 10px;
}
.home-aboutus .row {
    display: block;
    align-items: center;
} 
.aboutus-info h2, .helpyou-caption h2, footer h2, .aboutUs-mainpage h2, .ourmanagement h2, .ourServices-mainpage h2, .contact-page h2 {
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0px;
    margin-bottom: 25px;
}  
.aboutus-info h2:after, .aboutUs-mainpage h2:after, .ourmanagement h2:after, .ourServices-mainpage h2:after, .contact-page h2:after {
    top: -50%;
}   
.aboutus-info {
    padding-left: 0;
}
.info-contant p, .helpyou-caption p, .aboutUs-mainpage p, .txt-info p, .ourmanagement-info p { 
    font-size: 14px;
    line-height: 24px;
    text-align: left;
}  
.info-contant .btn {
    margin-top: 30px;
}  
.helpyou-caption { 
    bottom: -12%;
    padding: 0px 10px;
}   
.helpyou-caption h2 {
    margin-bottom: 15px;
} 
.helpyou-caption .btn {
    margin-top: 25px;
}
footer .container {
    padding: 40px 10px 30px;
}
footer h3 {
    font-size: 20px; 
    letter-spacing: 0px;
}
footer h2 {
    margin-bottom: 10px;
}
.ftr-contact-tp p, .ftr-contact-bt p, .copyright p, footer li a, .ourServices-mainpage p, .offerDocuments ul li, .contact-address p, .contact-careers p { 
    padding: 20px 0px; 
    font-size: 14px;
    line-height: 24px; 
}
footer .container {
    padding: 40px 10px 20px;
}
footer li a {
    padding: 3px 0;
}
footer .col{
    margin-bottom: 0px;
}
.copyright {
    margin-top: 0px;
}
.ftr-contact-bt p, .ftr-contact-tp p {
    padding-bottom: 0;
}
footer h2 {
    margin-bottom: 0;
}  
.aboutUs-mainpage h2:after, .ourmanagement h2:after, .ourServices-mainpage h2:after, .contact-page h2:after {
    width: 15%;
}    
.txt-info p {
    width: 100%;
}
.mission-vision .col.span_6:last-child {
    margin-top: 50px;
    margin-bottom: 10px;
}
.ourmanagement-info h3 {
    line-height: 28px;
    font-size: 24px;
}   
.ourmanagement-info {
    width: 100%;
    min-height: auto;
}  
.ourmanagement-info.mt70 {
    margin-top: 35px;
}
.ourmanagement-info h4 {
    font-size: 20px; 
    margin-top: 15px;
}   
.ourmanagement .col.span_6:last-child {
    margin-top: 10px;
}
.offerDocuments ul li {
    padding: 5px 0px;
}
p.note {
    margin: 0px 0px 0px;
}  
.investorCorner-list h3{
    font-size: 22px;
    letter-spacing: 0px;
}    
.investorCorner-list p.note {
    margin-top: 0px;
}  
.contact-page .col {
    margin-bottom: 0;
}
.contact-address {
    margin-bottom: 0;
}
.contact-careers {
    margin-bottom: 20px;
} 
.txt-info h3{
    font-size: 24px;
    letter-spacing: 0;
}  
.ourmanagement-info h3, .ourmanagement-info h4{
    letter-spacing: 0;
} 
    
}
@media only screen and (max-width:480px) {}